1. Oxide 1.18 has been discontinued and is no longer supported. Please do not post requests for Oxide 1.18 plugins or support.
    We recommend upgrading to Oxide 2.0 as able. Plugins can be easily updated to support it as well.

Filters:

Important Fixed Bug Solved
Remove All Filters:
x
Sort By:
Title
Replies Views ↓
Last Message
  1. tugamano
    Replies:
    62
    Views:
    2,436
  2. Ruby
    Replies:
    4
    Views:
    1,202
  3. Ruby
    Replies:
    13
    Views:
    1,079
  4. MrSasaN
    Replies:
    11
    Views:
    974
  5. mvrb
    Replies:
    20
    Views:
    964
  6. PreFiX
    Replies:
    13
    Views:
    882
  7. MrSasaN
    Replies:
    7
    Views:
    826
  8. PreFiX
    Replies:
    11
    Views:
    810
  9. Spicy
    Replies:
    5
    Views:
    750
  10. Rusty
    Replies:
    5
    Views:
    729
  11. Spicy
    Replies:
    9
    Views:
    707
  12. darkdoki
    Replies:
    10
    Views:
    680
  13. PreFiX
    Replies:
    11
    Views:
    638
  14. PreFiX
    Replies:
    7
    Views:
    620
  15. Ezki
    Replies:
    6
    Views:
    607
  16. tugamano
    Replies:
    21
    Views:
    597
  17. mvrb
    Replies:
    5
    Views:
    596
  18. Ruby
    Replies:
    4
    Views:
    581
  19. xandy3_sjb
    Replies:
    16
    Views:
    561
  20. Ruby
    Replies:
    9
    Views:
    558

Thread Display Options

Loading...